PHP Version 5.2.8

Irgendwelche Probleme mit XAMPP für Windows? Dann ist hier genau der richtige Ort um nachzufragen.

PHP Version 5.2.8

Postby <DW> » 16. June 2010 10:27

Kann man innerhalb von XAMPP 1.7.3 die PHP Version 5.2.8 (oder 5.2.13) installieren! Also nicht auf eine ältere Version von XAMPP (1.7.0) umstellen.
Grund ist ein CMS, welches nur bis PHP-Version 5.2.8 ohne Probleme lauffähig ist.

Wenn das irgendwie möglich sein sollte, wäre ich für eine kurze Anleitung DANKBAR!
<DW>
 
Posts: 7
Joined: 09. May 2010 14:03

Return to XAMPP für Windows

Who is online

Users browsing this forum: No registered users and 5 guests